# Wheat Farm (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Farm |
| Region | Latium |
| Required Tier | [Plebeians](../population-tiers/plebeians.md) |
| Cycle Time | 60 seconds |
| Dimensions | 3x4 (4x6 with roads) |

## Description

Cultivates Wheat for processing into Flour at the Grain Mill.

## Costs

**Build Cost:** 3 Timber, 1 Bricks

**Maintenance:** -6 gold/min, 4 Plebeians

## Production

**Input:** None (optionally benefits from Aqueduct)

**Output:** [Wheat](../goods/wheat.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |
| Aqueduct Support | Yes (optional) |

## Production Chain

[Bread Chain](../production-chains/bread.md)

## Related Buildings

- [Grain Mill (Latium)](./grain-mill-latium.md)
- [Bakery (Latium)](./bakery-latium.md)
